.main_area {
	background: #bfcd9e;
}
.main_title {
	font-size: 34px;
	margin: 0;
}
.left_area {
	height: 100vh;
}
.right_area {
	height: 100vh;
}
.scroll_area {
	overflow: auto;
	height: calc(100% - 98px);
	padding: 10px;
	background: #ffffff;
}
.item_area {
	height: 130px;
	background: #f1eac9;
	position: relative;
	margin-bottom: 10px;
}
.btnt {
	background: none;
	border: none;
	outline: none;
	border-radius: 0;
	font-size: 20px;
}
.item_area_close_btn {
	position: absolute;
	top: 0;
	right: 0;
	color: red;
}
.item_area_message_btn {
	position: absolute;
	bottom: 0;
	right: 0;
	color: gray;
}
.item_area_like_block {
	position: absolute;
	bottom: 0;
	left: 5px;
}
.like_rating_block {
	width: 40px;
    display: inline-block;
    background: gainsboro;
    height: 10px;
    border-radius: 5px;
    overflow: hidden;
}
.like_rating_block:before {
	content: '';
	width: 30%;
	background: #4CAF50;
	height: 100%;
	display: block;
}
.item_area_like_btn {
	color: green;
}
.btna {
	border: none;
	outline: none;
	border-radius: 0;
	font-size: 34px;
}
.top_btn {
	width: 25%;
	float: left;
	padding: 0;
	font-size: 34px;
	background: #c187b1;
}
.top_btn.active {
	background: #762c62;
}
.bottom_btn {
	width: 50%;
	float: left;
}
.btn_up {
	background: #cd5574;
}
.btn_down {
	background: #8783ab;
}
.order_info {
	margin-top: 10vh;
	text-align: center;
}
.order_info > div {
	margin-bottom: 10px;
}
.price_block {
	font-size: 30px;
	font-weight: bold;
}
.icon_block i {
	font-size: 34px;
	margin: 15px 0;
}